
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOfornecedor.php');
 $Daofornecedor  = new Daofornecedor();	
	
	$result =  $Daofornecedor->Listarfornecedor();
		
		foreach($result as $row){
			
			$json[] = array(
				$row["for_cd"],
				$row["for_nm"], 
				
		
				date("d/m/Y H:i", strtotime($row["for_dt_cadastro"])),
				 

				'<a href="view-fornecedor.php?acao=editar&for_cd='.$row["for_cd"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["for_cd"]."'".','."'".$row["for_nm"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


